/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Dropdown,
Form,
Input,
InputNumber,
Menu,
Select,
} from 'ant-design-vue'
import IamAuditModal from '../../../components/iam-audit-modal.vue'

Vue.use(Button)
Vue.use(Dropdown)
Vue.use(Form)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Menu)
Vue.use(Select)

export default {
  IamAuditModal,
}
console.warn('文件名 kpi-threshold-config.vue 不符合命名规则，应该以 iam 开头')
